@charset "utf-8";

body {
	padding: 0px;
	margin: 0px;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	color: #c82054;
	scrollbar-base-color:#ffeb4c1;
	scrollbar-face-color:#f6c4d2;
	scrollbar-arrow-color:#c82054;
	scrollbar-darkshadow-color:#feb9c4;
	scrollbar-track-color:ff0000;
}

a : link { color: #F36; } /*未訪問リンク文字に対して*/ 
a : visited { color: #F66; } /*訪問済みリンク文字に対して */

ul {
	list-style-type: square;
	list-style-position: outside;
}

li {
	margin-bottom:8px;
}

.timenotice{
	background-color: #dfbdd6;
	background-image: url(../images/time_bg.jpg);
	background-repeat:repeat-y;
	background-position: center top;
}

#all{
	background-color: #dfbdd6;
	background-image: url(../images/back_image.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.container {
	width: 1020px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 100%;
	padding: 0px;
}

#header_info {
	background-image:url(../images/head_info.jpg);
	height: 262px;
	background-repeat: no-repeat;
	background-position: center top;
	
}



#flash {
	width: 1020px;
	height: 522px;
	padding: 0px;
	font-size: medium;
	text-align: center;
}

#main_cont {
	height:510px;
	padding: 0px;
	background-image: url(../images/main_frame.jpg);
	background-repeat: no-repeat;
	background-position: left top;

}

#main_cont2 {
	height:494px;
	padding: 0px;

	background-repeat: no-repeat;
	background-position: left;

}

#menu {
	padding-left: 145px;
	width: 236px;
	float: left;


}

.menu_box{
	width:210px;
	height:60px;

}

#info{
	float: left;
	width: 330px;
	color: #c82054;
	font-size: small;
	overflow-y:scroll;
	margin-top: 70px;
	height: 196px;
}

#pv {
	float: left;
	width: 350px;
	text-align: center;
	margin-top: 2px;
	padding-top: 90px;
}


#footer{
	color:#bf194c;
	font-size: small;
	text-align: center;
	padding-bottom: 10px;
	
}
